<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <!--Font-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans:wght@300&family=Roboto:wght@100&display=swap" rel="stylesheet">



    <link rel="stylesheet" href="index.css">

    <title>Document</title>
</head>
<body class="d-flex flex-column">

    <section id="headerSection" class="container-fluid bg-dark">
        <article class="row">
        <div id="headerA" class="bg-dark col-4">
            <nav class="nav flex-column bg-transparent">
            <a class="nav-link" aria-current="page" href="#nameHolder">Portfolio</a>
            <a class="nav-link" href="#AboutMe">About Me</a>
            <a class="nav-link" href="#Projects">Projects</a>
            <a class="nav-link" href="#contactForm">Contact Me</a>
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
            </nav>

            <div id="nameHolder" class="bg-dark">
            <h1 id="headerLastName" class="">CAMPOS J.</h1>
            <h6 id="headerFirstName" class="text-white">Software Developer</h6>
            </div>

        </div>
        <div class="col-8 headerB sm-none">

            <a href="#AboutMe"><img id="blackButton" class="buttonPic" src="./src/images/1.png"></a>

            <img id="mainImg" class="img-fluid" src="./src/images/portfolio-font.png">  
            

        </div>
        </article>
    </section>


    <section class="container-fluid bg-dark text-white  sm-headerB" id="AboutMe">
        <h1 class="text-center p-5 sm-title sm-text-black">About Me</h1>
        
        <article class="row pb-5 sm-text-black">
            <div id="aboutMeArticle-lg" class="col-lg-7 col-sm-12 order-2 sm-px-5 ">
            <h3 class="mb-4">Software Developer</h3>
            <p>Hi! You can call me Jaycee, I am software developer from the Philippines. I have worked on many projects that involves application <strong>Designing</strong> ,<strong> Planning</strong> and <strong>Development</strong>. I follow a strict work etiquette of efficiency and proficiency. I always have keen eye for detail and have a passion for innovation. 
            </p>
            <p class="sm-none">Being a software developer is a stressful job. That is why I keep my team motivated and inspired. Having a well motivated team will make it easier to achieve that extra mile. Life is already hard as it is, that is why having a great team will make the job more fullfilling and fun.</p>
            
            <a href="#Projects">
                <img class="buttonPic sm-none" src="./src/images/4.png" alt="">
            </a>
            

            </div>
            <div id="picContainer" class="col-5 order-1 text-center d-none d-sm-block">
            <img id="profileVertical" src="./src/images/profileVertical.PNG" alt="">
            </div>
        </article>

        <h1 class="sm-title lg-none sm-headerB sm-text-black text-center">Projects</h1>
    </section>

    <section id="Projects" class="headerB">
        <article class="row text-center mb-5">
            <div class="card m-5" >
                <img class="card-img-top" src="./src/images/capstone1.png">
                <div class="card-body">
                    <h5 class="card-title">Portfolio</h5>
                    <p class="card-text"> A compilation of materials that exemplifies your skills, qualifications, training and experiences.</p>
                    <a href="#capstone1" class="btn btn-dark">More Info</a>
                </div>
            </div>

            <div class="card m-5" >
                <img class="card-img-top" src="./src/images/capstone2.png">
                <div class="card-body">
                    <h5 class="card-title">TBD</h5>
                    <p class="card-text">A compilation of materials that exemplifies your skills, qualifications, training and experiences.</p>
                    <a href="#capstone2" class="btn btn-dark">More info</a>
                </div>
            </div>

            <div class="card m-5" >
                <img class="card-img-top" src="./src/images/capstone3.png">
                <div class="card-body">
                    <h5 class="card-title">TBD</h5>
                    <p class="card-text">A compilation of materials that exemplifies your skills, qualifications, training and experiences.</p>
                    <a href="#capstone3" class="btn btn-dark">More info</a>
                </div>
            </div>

            <div class="sm-none container col-lg-1">
            <img id="projectSectionTitle" src="./src/images/project-title.png" alt="">
            </div>
        </article>
        
    </section>

    <section id="capstone1" class="headerB sm-none">
        <article class="row pb-5">
            
            <div id="" class="col-4 order-2 description">
                <h2>Portfolio</h2>
            <p>This Portfolio is inspired by the characteristics of a Panda. 
            </p>
            <p><strong>Gentle</strong>, <strong>Minimal</strong> and <strong>Playful</strong></p>

            <a href="#capstone2"><img id="" class="buttonPic-sm" src="./src/images/1.png"></a>
            
            </div>
            <div id="" class="col-7 order-1 text-center d-none d-sm-block">
            <img class="capstoneImg img-fluid" src="./src/images/panda.PNG" alt="">
            </div>
        </article>
    </section>

    <section id="capstone2" class="sm-none headerB">
        <article class="row pb-5 ">
            
            <div id="" class="col-4 order-2 description">
                <h2>TBD</h2>
            <p>This Capstone is inspired by the characteristics of a Wolf. 
            </p>
            <p><strong>Loyal</strong>, <strong>Decisive</strong> and <strong>Confident</strong></p>

            <a href="#capstone3"><img id="" class="buttonPic-sm" src="./src/images/1.png"></a>
            
            </div>
            <div id="" class="col-7 order-1 text-center d-none d-sm-block">
            <img class="capstoneImg img-fluid" src="./src/images/wolf.PNG" alt="">
            </div>
        </article>
    </section>

    <section id="capstone3" class="headerB">
        <article class="row pb-5">
            
            <div id="" class="sm-none col-4 order-2 description">
                <h2>TBD</h2>
            <p>This Capstone is inspired by the characteristics of a Tiger. 
            </p>
            <p><strong>Fierce</strong>, <strong>Tenacious</strong> and <strong>Strong</strong></p>

            <a href="#contactMeHeader"><img id="" class="buttonPic-sm" src="./src/images/1.png"></a>
            
            </div>
            <div id="" class="col-7 order-1 text-center d-none d-sm-block ">
            <img class="capstoneImg img-fluid" src="./src/images/tiger.PNG" alt="">
            </div>
        </article>
    </section>


    <section class="p-5 bg-dark ">
        <article class="container-fluid row pt-5 pb-5">

            <div class="col-6 text-white">
                <h1 id="contactMeHeader">Contact me</h1>
                <span>camposjoshuafranco@gmail</span><span>|</span><span>(+63) 917 712 1722</span><span>|</span><span>joshua@gamerbloo.ph</span>
                <h1 class="mt-5 mb-5">Or</h1>
                <h2 id="messagehere">Send a message here!</h2>
            </div>

            <form id="contactForm" class="container col-6 p-5">
                
                <div class="form-group col-6">
                        <label for="inputName">Name</label>
                        <input type="text" class="form-control" id="inputName" placeholder="Name">
                </div>

                <div class="form-group col-6">
                        <label for="inputEmail">Email</label>
                        <input type="email" class="form-control" id="inputEmail" placeholder="Email">
                </div>


                <div class="form-group">
                        <label for="inputSubject">Subject</label>
                        <input type="text" class="form-control" id="inputSubject" placeholder="Inquiry">
                </div>

                <div class="form-group">
                        <label for="inputMessage">Message</label>
                        <input type="text" class="form-control" id="inputMessage" placeholder="Message here...">
                </div>

                <button type="submit" class="w-25 m-2 mt-3 p-1 btn-dark">Send</button>
                <button type="reset" class="w-25 m-2 mt-3 p-1 btn-dark">Reset</button>
            </form>
        </article>
    </section>





<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>